/* ------- account_history_info.php --------- */


div#accountHistoryInfo  {  
  margin: 0px 20px 30px 30px ;
  width:630px;
  }

div#accountHistoryInfo h1  {  
  font-size:13pt; 
  margin:0px 0px 35px 0px;
  }

div#accountHistoryInfo h4  { 
  font-size:10pt; 
}

div#accountHistoryInfo table  {  
  font-size:1em;
  width:100%;
  margin: 1em 0 1em 0;
  border-collapse: collapse;
}

div#accountHistoryInfo table thead th  {  
  vertical-align: bottom; 
  border: 1px solid gray;  
  white-space: normal;
background-color:#F2F5F7;
}

div#accountHistoryInfo table tbody td  {  
  vertical-align: middle; 
  border: 1px solid gray;  
  white-space: normal;
}

div#accountHistoryInfo table tbody td.otTtitle  {
  text-align:right;
  border: 0px solid gray;   
}
